2017-11-17 21:13 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0013761Buildsyscommunity buildsyspublic2017-09-05 03:02
Reporterapevec 
PriorityimmediateSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Summary0013761: CloudSIG: openstack-pike-release (including openstack-common-release)
DescriptionPlease sign and push the OpenStack Pike release to mirror.centos.org

Template from https://wiki.centos.org/SIGGuide/Content/Mirror

SIG Name: Cloud

CBS Release Tag(s) to combine into the final repo:
cloud7-openstack-pike-release
cloud7-openstack-common-release

Final directory location on mirror.centos.org
cloud7-openstack-pike-release -> http://mirror.centos.org/centos/7/cloud/x86_64/openstack-pike/

cloud7-openstack-common-release -> http://mirror.centos.org/centos/7/cloud/x86_64/openstack-pike/common/

With the single top-level repodata, as in the previous releases!
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0029976

apevec (reporter)

BTW are we pushing multiarch (aarch64 and ppc64le) now or that needs to wait 7.4 release?

We have prepared centos-release-openstack-pike which is arch RPM and can handle mirror.c.o/altarch/ difference:

https://github.com/rdo-infra/centos-release-openstack/blob/pike-rdo/centos-release-openstack.spec#L25-L29

~0029983

apevec (reporter)

Answering myself, http://mirror.centos.org/altarch/7/cloud/ was not pushed, so initial Pike release is x86_64 only at http://mirror.centos.org/centos/7/cloud/x86_64/openstack-pike/

~0029996

bstinson (developer)

This should be finished.
+Notes

-Issue History
Date Modified Username Field Change
2017-09-01 13:54 apevec New Issue
2017-09-01 14:52 apevec Note Added: 0029976
2017-09-02 22:18 apevec Note Added: 0029983
2017-09-05 03:02 bstinson Status new => resolved
2017-09-05 03:02 bstinson Resolution open => fixed
2017-09-05 03:02 bstinson Note Added: 0029996
+Issue History